<?xml version="1.0" encoding="UTF-8"?>
<keywords>
  <keywords>
    <text FeatureID="-1">images</text>
    <target FeatureID="-1" href="VIEWER_HLP_IMAGE_VIEWER_EMBED.html">View images</target>
    <target FeatureID="-1" href="VIEWER_HLP_IMAGE_VIEWER.html">View images in Gallery</target>
    <target FeatureID="-1" href="VIEWER_HLP_ZOOMING.html">Zoom images</target>
  </keywords>
  <keywords>
    <text FeatureID="-1">Gallery</text>
    <target FeatureID="-1" href="VIEWER_HLP_IMAGE_VIEWER.html">View images in Gallery</target>
  </keywords>
  <keywords>
    <text FeatureID="-1">zooming</text>
    <target FeatureID="-1" href="VIEWER_HLP_ZOOMING.html">Zoom images</target>
  </keywords>
</keywords>